claw::math::coordinate_traits< C > Struct Template Reference

The coordinate traits provide an access to the members of the structures representing a coordinate in a 2D space. More...

## Detailed Description

template<typename C>
struct claw::math::coordinate_traits< C >

The coordinate traits provide an access to the members of the structures representing a coordinate in a 2D space.

Author
  Julien Jorge

Definition at line 47 of file coordinate_traits.hpp.

The documentation for this struct was generated from the following file:

- coordinate_traits.hpp